@import url('https://fonts.googleapis.com/css?family=Montserrat:600|Open+Sans:600&display=swap');

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

/* Sidebar */
.sidebar {
    position: fixed;
    width: 240px;
    left: -240px;
    height: 450px;
    background: #1e1e1e;
    transition: all .5s ease;
}

.sidebar header {
    font-size: 28px;
    color: white;
    line-height: 70px;
    text-align: center;
    background: #1b1b1b;
    user-select: none;
    font-family: 'Montserrat', sans-serif;
    }

.sidebar a {
    display: block;
    height: 65px;
    width: 100%;
    color: white;
    line-height: 65px;
    padding-left: 30px;
    box-sizing: border-box;
    border-bottom: 1px solid black;
    border-top: 1px solid rgba(255,255,255,.1);
    border-left: 5px solid transparent;
    font-family: 'Open Sans', sans-serif;
    transition: all .5s ease;
}

.slidebar a i {
    font-size: 23px;
    margin-right: 16px;
}

.slidebar a span {
    letter-spacing: 1px;
    text-transform: uppercase;
}

#check {
    display: none;
}

label #btn, label #cancel {
    position: absolute;
    cursor: pointer;
    color: white;
    border-radius: 5px;
    border: 1px solid #262626;
    margin: 15px 30px;
    font-size: 28px;
    background: #262626;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 45px;
    transition: all .5s ease;
}

label #cancel {
    opacity: 0;
    visibility: hidden;
}

#check:checked ~ .sidebar {
    left: 0;
}

#check:checked ~ label #btn {
    margin-left: 245px;
    opacity: 0;
    visibility: hidden;
}

@media(max-width: 860px) {
    .sidebar {
        height: auto;
        width: 70px;
        left: 0;
        margin: 100px 0;
    }

    header, #btn, #cancel {
        display: none;
    }

    span {
        position: absolute;
        margin-left: 23px;
        opacity: 0;
        visibility: hidden;
    }

    .sidebar a {
        height: 60px;
    }

    .sidebar a i {
        margin-left: -10px;
    }

    a:hover {
        width: 200px;
        background: inherit;
    }

    .sidebar a:hover span {
        opacity: 1;
        visibility: visible;
    }
}

/*Tela de login*/
#usuario {
    text-align: center;
}

#buttons {
    margin-top: 20px;
}

#titulo2 {
    text-align: center;
}

body {
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
}

#Cadastro {
    width: 120px;
}

#Entrar{
    margin-left: 20px;
    width: 120px;
}

#Entrar:hover{
    color: blue;
    
}

#Cadastro:hover{
    color:blue;
}

/*Carrosel*/
#titulo2 {
    text-align: center;
}

.animais li img{
    cursor: pointer;
}
.slider{

    display:block;
    height: 250px;
    width: 250px;
    margin:auto;
    margin-top: 50px;
    position: relative;
}

.slider li{
    list-style: none;
    //width: 100%;
    position: absolute;
}

.slider img {
    margin: auto;
    height: 150px;
    width: 250px;
    vertical-align: top;
    opacity: 1;
    visibility: hidden;
}

.slider img teste:hover{
    background-color: red;
}

.slider input{
    display:none;
}

.slider label {
    background-color: white;
    bottom: 10px;
    cursor: pointer;
    display: block;
    height: 10px;
    position: absolute;
    width: 10px;
    z-index: 10;
}

.slider li:nth-child(1) label {
    left: 50px;
}

.slider li:nth-child(2) label {
    left: 80px;
}

.slider li:nth-child(3) label {
    left: 110px;
}

.slider li:nth-child(4) label {
    left: 140px;
}

.slider li:nth-child(5) label {
    left: 170px;
}

.slider li:nth-child(6) label {
   left: 200px;
}

.slider img {
    opacity: 0;
    visibility: hidden;
}

.slider li input:checked ~ img {
    opacity: 1;
    visibility: visible;
    z-index: 10;
}

